﻿

       .intrinsic-container {
              position: relative;
              height: 300px;
              overflow: hidden;
            }
 
            /* 16x9 Aspect Ratio */
            .intrinsic-container-16x9 {
              padding-bottom: 56.25%;
            }
 
            /* 4x3 Aspect Ratio */
            .intrinsic-container-4x3 {
              padding-bottom: 75%;
            }
 
            .intrinsic-container iframe {
              position: absolute;
              top:0;
              left: 0;
              width: 100%;
              height: 100%;
            }

            .href_display {
                display: none;
         
            }

            #map {
            height: 400px;
            width: 100%;
            }
    
            .ui-datepicker  {
                position: relative;
                z-index: 9999;
            }

            .spinner {
                position: fixed;
                top: 50%;
                left: 50%;
                margin-left: -50px; /* half width of the spinner gif */
                margin-top: -50px; /* half height of the spinner gif */
                text-align:center;
                z-index:1234;
                overflow: auto;
                width: 100px; /* width of the spinner gif */
                height: 102px; /*hight of the spinner gif +2px to fix IE8 issue */
        }

            .bold_div{
                    font-weight:bold;}


        select {
            border-color:#167656;
            border-bottom-style :solid;
           

        }

       select option{

                margin:100px;
                /*background:  #167656;
                color:white;
                text-shadow:0 1px 0 rgba(0,0,0,0.4);*/
            }

        .ui-btn {

            background: #167656;
           color:#FFFFFF;
           
            border: none;

            background: #167656; 
            color: white;
            opacity: 1;
        }

        .grn_focus focus {
            border-color: #167656;
        }

        ul.ui-nodisc-icon li:first-child .ui-btn:after {
            background-color: #167656;
        }

         ul.ui-btn {
            background-color: #167656;
        }


         @media all and (max-width: 25em) {
          .my-breakpoint .ui-block-a ,
          .my-breakpoint .ui-block-b
           {
            width: 100%;
            float:none;
          }
          /*.padding_breakpoint*/

        }

          @media all and (min-width: 50em) {

            .padding_breakpoint {
                max-width: 700px;
                margin: auto;
            }

        }

        .center_div {
            margin: auto;
            width: 50%;
           
            padding: 10px;
         }

          
